<template>
  <div class="flex items-center space-x-1">
    <img src="@/assets/img/icons/privacy-lock.png" width="43px" alt="img">
    <div class="text-sm">Your photos won’t be shared with anyone besides your dermatologist.</div>
  </div>
</template>

<script>
export default {
  name: "PhotoWarning"
}
</script>

<style scoped>

</style>
